Subject: Metal Force Fields

From: Rajarshi Guha <[email-masked]>
Date: Fri, 30 Mar 2001 09:34:21 +0530 (IST)

Hi,
  some time  ago I had posted a question regarding force fields for
metals. The question was:

>Hi,
>could anybody point me to reviews/links of force fields for metallic
>systems - I'm more interested in the nature of the force fields themselves
>rather than the applications to specific systems.

I recieved several very informative replies which I have summarised below.
(This mail may have been posted previously)

###############################################################################

From: Isaac B. Bersuker <[email-masked]>
Date: Tue, 13 Mar 2001 11:24:14 -0800

You are correctly rising the question of the nature of force fields for metal
containing systems because, strictly speaking, there are no general force fields
in these cases. See my book by Wiley, New York, 1996, maybe you will find
something of interest with regard to your question.
Isaac Bersuker

--
Dr. Isaac B. Bersuker
Institute for Theoretical Chemistry
Department of Chemistry & Biochemistry
The University of Texas at Austin
Austin, TX 78712, USA
Ph: (512) 471-4671
Fax: (512) 471-8696
Email: [email-masked]

######################################################################

Date: Tue, 13 Mar 2001 19:25:12 +0100
From: Jeremy Greenwood <[email-masked]>

This sounds like a question for which Per-Ola Norrby would be a good
person ask.
Email: [email-masked] (alt. [email-masked])
His recent review is "Co-ordination Chemistry Reviews 212 (2001) 79-109

HTH

Jeremy
----------------------------------------------------------------------
Jeremy Greenwood                                 [email-masked]
Department of Medicinal Chemistry                      bh +45 35306117
Royal Danish School of Pharmacy                        fx +45 35306040
Universitetsparken 2, DK-2100 Copenhagen, Denmark      ah +45 32598030
----------------------------------------------------------------------
              'Any excuse will serve a tyrant.' -- Aesop
----------------------------------------------------------------------

######################################################################

Date: Tue, 13 Mar 2001 20:25:09 +0100
From: Per-Ola Norrby <[email-masked]>

	The second edition of "Molecular Modeling of Inorganic
Compounds" by P. Comba and T.W. Hambley just came out (I got it
today).

	Also, try these as leads:

"Deriving Force Field Parameters for Coordination Complexes"
Per-Ola Norrby and Peter Brandt, Coord. Chem. Rev. 2001, 212, 79-109

"Recipe for an organometallic force field"
Per-Ola Norrby, in Computational Organometallic Chemistry, Ed: T.
Cundari; Marcel Dekker: New York, 2001, 7-37

	Best,

	Per-Ola Norrby
-- 

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Per-Ola Norrby, Assoc. Professor, http://compchem.dfh.dk/PeO/
Technical University of Denmark, Dept. of Chem., Org. Chem.
Building 201, Kemitorvet, DK-2800 Kgs. Lyngby, Denmark
tel +45-45252123,  fax +45-45933968
Email: [email-masked] (alt. [email-masked])

######################################################################

Date: Tue, 13 Mar 2001 23:15:39 -0500
From: David White <[email-masked]>

Raj,

There is an excellent book coming out edited by Tom Cundari called
"Computational Organometallic Chemistry", which will give you many
references (Marcel-Dekker).  Also, there is a book by Peter Comba, which has
some parameters.  I have parameters for Cr and Rh.  Tony Rappe has also
written a book called Molecular Mechanics Across Chemistry (I think),
published by University Science Books.

Hope this helps,

Dave

**********************************************************************
David P. White, PhD               Phone: (910) 962-7499
Assistant Professor                  Fax: (910) 962-3013
Wilmington Institute for the Structural Design of
Organometallic Materials (WISDOM)
Department of Chemistry
University of North Carolina at Wilmington
601 South College Road
Wilmington, NC 28403

http://aa.uncwil.edu/wisdom

######################################################################

Date: Wed, 14 Mar 2001 12:47:27 -0500
From: Shyam Vyas <[email-masked]>

Hi Rajarshi,

The classic metal forcefield is the Sutton-Chen potential.

A.P. Sutton and J. Chen  Phil. Mag. Lett., 61, 139 (1990)

The GULP simulation code has a library of these parameters,
the following link may be of use to you.

http://www.ch.ic.ac.uk/gale/Research/gulp.html#Overview

Also you should look at the work of David Bacon at
University of Liverpool.

http://www.liv.ac.uk/mateng/research/research_98/metals.htm

Cheers,
Shyam

######################################################################

Date: Thu, 15 Mar 2001 03:24:08 -0800
From: Darren Fayne <[email-masked]>

Hi Rajarshi,
  Here is a few reviews that I'm sure will be of interest to you.
(a) Brubaker, G.R. and Johnson, D.W., Coord. Chem. Rev., 1984, 53, 1-36;
(b) Hancock, R.D., Progr. Inorg. Chem. 1989, 37, 187;
(c) Landis, C.R., Root, D.M. and Cleveland, T., Molecular mechanics force fields
    for modeling inorganic and organometallic compounds, "Reviews in Computational
    Chemistry", Lipowitz, K.B. and Boyd, D.B., (Eds.) Vol. 6, 1995, p. 73-148;
(d) Hay, B.P., Coord. Chem. Rev., 126, 1993, 177-236;
(e) Comba, P., Coord. Chem. Rev., 1999, 185-186, 81-98.
  Enjoy the reading.....
Darren

---
Darren Fayne
School of Chemical Sciences,
Dublin City University,
Dublin,
Eire.

######################################################################

------------------------------------------------------------------------
Rajarshi Guha                       | "If you don't get a good night
Dept. of Chemistry		    |  kiss, you get Kafka dreams."
IIT Kharagpur.                      |
		                    |              Hobbes
email: [email-masked]      |
       [email-masked] |
web  : www.psynet.net/jijog         |
-------------------------------------------------------------------------